body { 
   font-weight : normal; 
   color : #000000; 
   font-size : 12px;
   font-family : Helvetica, sans-serif, Arial; 
   background: white;
}

pre, tt, code { 
   font-size: 14px;
   font-family : monospace;
}

A.offsite:link  {
   background: none;
   font-style: italic;
   font-family : Helvetica, sans-serif, Arial; 
   }

A.offsite:visited {
   background: none;
   color : #444488; 
   font-style: italic;
   font-family : Helvetica, sans-serif, Arial; 
   }

A:link  {
   background: none;
   font-family : Helvetica, sans-serif, Arial; 
   }

A:visited {
   color : #444488; 
   background: none;
   font-family : Helvetica, sans-serif, Arial; 
}

A:active  {
   background: none;
   font-family : Helvetica, sans-serif, Arial; 
}


/* TODO do something about the top margin of <p> */

B {
  font-weight: bold;
}



#contactinfo { 
  width: 725px;
  margin-top: -15px;
  line-height: 1.4em;
  text-align: center;
} 


#mainbody {
  width: 725px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  /* border: 2px solid;
     border-color: #C12820; */
}

h1
{
  font-family : Helvetica, sans-serif, Arial; 
  font-size: 31px;
  font-style: normal;
  color: #C12820;
  background: white;
  text-align: center;
  /* border: 2px solid;
     border-color: #C12820; */
}

h2
{
  font-family : Helvetica, sans-serif, Arial; 
  font-size: 20px;
  font-style: italic;
  color: white;
  padding: 2px;
  padding-left: 7px;
  background: #C12820;
}

h3
{
  font-family : Helvetica, sans-serif, Arial; 
  font-size: 16px;
  font-style: normal;
  font-weight: bold;
  margin: -0.5em 0;
}

span.futuredate {
  font-family : Helvetica, sans-serif, Arial; 
  background: #fff;
  color: #C12820;
}

span.subhead {
  font-family : Helvetica, sans-serif, Arial; 
  font-size: 15px;
}

div.objective {
    margin-top: 10px;
    position: relative;
    left: 50px;
    width: 625px;
    text-align: left;
    font-size: 1.2em;
    font-weight: bold;
    font-family : Helvetica, sans-serif, Arial; 
}

